Subject: Ticket Assigned - esc l de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:17:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l de tauseef jamal                    Customer:  Thank you once again Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tauseef Jamal ,what do you need help with? Customer:  /startOver Bot:  Hi Tauseef Jamal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307368917 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:59 PM, 20th May                   Mohammed                    Hi Tauseef, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           01:00 PM, 20th May                     tauseef jamal                    Boss my order update           01:01 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:02 PM, 20th May                     tauseef jamal                    Ok           01:03 PM, 20th May                   Mohammed                   is this contact number working 966598385886           01:03 PM, 20th May                     tauseef jamal                    Ofcourse           01:03 PM, 20th May                   Mohammed                   our courier team tired to deliver the order but there was no respond from your side           01:06 PM, 20th May                     tauseef jamal                    Thats wrong           01:06 PM, 20th May                     tauseef jamal                    Nobody call me           01:06 PM, 20th May                     tauseef jamal                    I am waiting everyday           01:07 PM, 20th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:09 PM, 20th May                     tauseef jamal                    Why i receive the email from centrepoint that place a new order           01:10 PM, 20th May                     tauseef jamal                    Your order cant be delivered           01:10 PM, 20th May                   Mohammed                   we are sorry for that           01:15 PM, 20th May                   Mohammed                   let us to check and we will get back to you ASAP           01:15 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           01:15 PM, 20th May                     tauseef jamal                    No thank you           01:15 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601561